Description

Hello,

I am looking to use information on new parents (hewmum/newdad), specifically dates of leave taken when child was born, in a
difference in difference approach around the shared parental leave reform (2015).

Essentially, | will be comparing cohorts of parents who had a child before & after the reform. | will not be following specific parents
longitudinally, at least not for the first part of the project.

| would like to run this analysis in calendar years, not waves, given that the reform happened in April 2015 & | will be comparing
those with children born pre-April 2015 and post.

| have pooled waves 2-12 data and set this up in a long format. Now | am wondering what weights to apply.

1) Am | correct in thinking in this scenario cross-sectional weights will work? | would like to preserve as big a sample as possible as
even without weighting sample size is a challenge.

2) If | can use cross-sectional weights, how can | apply them to this pooled data file, which includes waves 2-127? It is not clear to me
from the user guide.

3) At which stage do | adjust for the calendar year analysis?

Thank you.

History

#1 - 12/11/2023 04:12 PM - Understanding Society User Support Team
- Assignee changed from Understanding Society User Support Team to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/12/2023 11:28 AM - Olena Kaminska

Joanna,

Thank you for your question. It has a few sub-questions which | will answer separately below.

1. If all the information you use in the model (per child / newborn) comes from the same wave, you can use cross-sectional weights. If information per
birth comes from multiple waves (or if information from parents comes from earlier and later waves) you have to use longitudinal weights.

2. If you are interested in calendar year analysis read here how to construct your data and weights (question 11):
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_fags.pdf

Hope this helps,
Olena

#3 - 12/12/2023 01:21 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 60

#4 - 02/23/2024 02:26 PM - Understanding Society User Support Team
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_faqs.pdf

- Status changed from Feedback to Resolved

- % Done changed from 60 to 100
